petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscRegisterFinalizeAll

Runs all the finalize functions set with PetscRegisterFinalize()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscRegisterFinalizeAll(void)

Not Collective unless registered functions are collective

### See Also

PetscRegisterFinalize()

Level:developer
Location:src/sys/objects/destroy.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages